/*reset */
html, body {margin: 0; padding: 0; border: 0; background: transparent; font-size:10px}
div, span, artcle, aside, footer, hgroup, nav, section,
h1,h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li,
table, tr, td, body, tbody, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline; 
	background: transparent;
}
img		{margin:0; padding:0; border:0; }

table, tr, td, tbody, thead { 
margin:0; padding: 0; border: 0; 
vertical-align: baseline;
background: transparent ;
}

table {border-collapse: collapse; border-spacing: 0; }

input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
}
	
article, aside, dialog, figure, footer, header, hgroup, nav, selection {
	display:block; }
	
h1, h2, h3, h4, h5, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {font-family:Arial, Helvetica, sans-serif; 
		font-size: 100% ;
		font-weight: normal ;
		font-style: normal ;
		line-height: 100% ;
		text-indent: 0; 
		text-decoration: none;
		text-align: left ;
		color: #000 ;
}

ol, ul { list-style: none; }

/* global */
html  { }
body  { background-color:#E8DDCA }

/* headings */
h1, h2, h3, h4, h5, h6 {font-weight:bold; }

h1	{ color:#B95C00;
	font-size:24px; padding-bottom:15px ; border-bottom:1px #ccc solid; margin-bottom:15px; }
h2	{font-size:20px; }
h3	{font-size:16px; margin-bottom:3px; }
h4	{font-size:14px; }
h5	{font-size:14px; }
h6	{font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0; }


/* text elements */
p				{ color: #000; font-size: 13px; line-height: 150% ;
					margin:15px 0; }
p .left			{margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right		{margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a				{  }
a:link			{color: #00f; }
a:visited		{color: #0f0; }
a:active 		{color: #000; }
a:focus 		{color: #666; }
a:hover			{color: #33C; }

blockquote		{color:#000; font-size:12px ; }

strong			{font-weight: bold ; }
em 				{font-style:italic ; }

/* images */
.image-frame 	{ padding:10px; border:1px #ccc solid; margin:10px; }

/* lists */

ul			{  }
ol			{ list-style-type:decimal;	}

ul li		{ color:#000; font-size:12px; }
ol li		{color: #000; font-size:12px ; }

dl			{	}
dt			{	}
dd			{	}

/*tables*/

table			{width:100% ; }

tr				{  }
.odd			{ background-color: #eee; }
.even			{background-color: #fff; }

th				{ font-weight: bold; }
thead, th		{background: #ccc; }

tbody			{	}

th, td, caption	{	}
caption			{	}

tfoot			{	}
tfooter			{ background-color: #ccc; text-align: center; fony-style:italic; }

caption			{background: #efefef; }



/* containers */

#outer 				{ width:960px; margin:0 auto; background-color:#fff }

#wrapper 			{ width:900px; margin:0 auto; background-color:#fff }

#logo 				{ margin:30px 0px; float:left;	}

#social-media-icons 		{ float:right ;	}
#social-media-icons ul li	{ display:inline; }
#social-media-icons ul		{margin-top:40px; }
#social-media-icons p 		{font-family:"Comic Sans MS", cursive; font-style:italic; color: #00A82B; }

#topnav				{ clear:both;	}
#topnav ul			{ border-top:1px #000 solid; border-bottom:1px #000 solid; 
					margin:20px 0; padding:8px 0;	}
#topnav ul li		{ display:inline;	}
#topnav ul li a		{ padding:0 15px;	}

#topnav	a:link			{color: #000; }
#topnav	a:visited		{color: #000; }
#topnav	a:active 		{color: #000; }
#topnav	a:focus 		{color: #666; }
#topnav	a:hover			{color: #3F0; }


#banner				{ margin-bottom:30px;	}
#slider				{ margin-bottom:30px;	}

#content 			{ width:650px; float:left;	}
#content-fullwidth		{width:100%; }
#content ul li 		{list-style-type:circle; margin:5px 0 5px 20px; 
					font-size:12px; font-weight:300; line-height:150%;} 

#rightside 			{width:200px; float:right;	}
#rightside ul li 	{list-style-type:square; }
  
#footer 			{ clear:both; margin-top:20px; border-top:1px #ccc solid;
					padding-bottom:20px; } 		 		

#box1				{ width:250px; float:left; background-color:#C0C0C0;
						margin:20px; border-top: 10px #BB3D00 solid;	}

#box2				{width:250px; float:left; background-color:#C0C0C0;
						margin:20px; border-top: 10px #6000BF solid ;	}

#box3				{	width:250px; float:left; background-color:#C0C0C0;
						margin:20px; border-top: 10px #00006A solid;}
						
#box4				{width:375px; float:left; background-color:#CAFFD8;
						margin:20px; border-top:10px #D4FF00 solid; }
						
						
#box5				{width:375px; float:left; background-color:#C9C9C9;
						margin:20px; border-top:10px #2ABFFF solid;}

#box1 h3, #box2 h3, #box3 h3, #box4 h3, #box5 h3 { margin: 20px 10px 10px 10px; }

#box1 p, #box2 p, #box3 p, #box4 p, #box5 p  { margin: 5px 10px 10px 10px; }

#box4 h3, #box5 h3 {font-size:12px; animation:alternate; color:#2A5FAA; }

#box4 ul li { padding:8; list-style-type:disc; list-style-position:inside; }

#box5 ul li {padding:8;  list-style-type:disc; list-style-position:inside; }

#box6				{ width:200px; float:left; background-color:#C0C0C0;
						margin:11px; border-top: 10px #2A00FF solid; }

#box7				{ width:200px; float:left; background-color:#C0C0C0;
						margin:11px; border-top: 10px #A0A solid; }

#box8				{ width:200px; float:left; background-color:#C0C0C0;
						margin:11px; border-top: 10px #8080C0 solid; }

#box9				{ width:200px; float:left; background-color:#C0C0C0;
						margin:11px; border-top: 10px #D49F00 solid;  }
						
#subfooter 				{ margin:0 auto; width:960px; padding:25px;     }
#footer-bg				{ clear:both; background-color:#E1E1E1; border-top:#2A1F00 solid;	}
#footer h3				{ font-size:24px; font-weight:300; text-transform:uppercase; color:#fff;
							margin:20px 0 10px 0; }
							
#subfooter p			{ color:#000; font-size:14px; font-weight:300; margin:10px 0;	}
#subfooter ul			{ margin:15px 0; }
#subfooter ul li		{ margin:5px 0 5px 20px; list-style-type:square; color:#FF7F00;
							 font-size:14px; font-weight:300; line-height:150%; }
#subfooter a			{  font-size:14px; font-weight:400;	}

#subfooter a:link		{ color: #00f; 	}
#subfooter a:visited	{ color: #FF7F00;	}
#subfooter a:active		{ color: #000; 	}
#subfooter a:hover		{ color: #33C; 	}
#subfooter a:focus		{ color: #666;	}


#footerbox1		{ width:250px; float:left; 	}
#footerbox2		{ width:250px; float:left; margin-left:20px; 	}
#footerbox3		{ width:250px; float:left; margin-left:20px; 	}
#footerbox4		{ width:250px; float:left; margin-left:20px; 	}



/*layout Extra */


/* navigation Extra */

@media screen and (max-width: 768px) {
	div#outer {width:100%; } 
	div#wrapper {width:100%; }
	#logo {width:50%; }
	#social-media-icons {width:50%; }

	#topnav ul li { display:block; 
					font-size:12px; font-weight:bold; padding:5px; }
	div#content {width:70%; }
	div#rightside {width:30%; }
	div#subfooter {width:100%; }
	div#banner img {width:100%; }
	div#slider {display:none; }

}
@media screen and (max-width: 480px) {
		div#content {width:100%; }
	div#rightside {width:100%; }
	#logo {width:100%; }
	#social-media-icons {width:100%;}

}

@media screen and (max-width: 320px) {
		#wrapper {width:320px;}	
}

/* Forms */

form ol { list-style-type:none; }

form 	{ text-align:left; margin:20px;	}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none;	}

input 	{ 
		width: 280px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#BFEBFF; }

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:170px;
		font-size:12px;
		}

br		{ clear: left; 	}

.clear	{ clear:both; }


/* Miscellaneous  */

.popup-link		{ font-size:12px; margin:5px 10px; display:block; }

.date			{ font-weight:bold; color:#BF6000; margin-bottom:5px; text-decoration:underline; }

.copyright-text	{ font-size:80%; font-style:italic; color:#333; }
.footer-text	{ font-size:12px; font-style:normal; color:#000; text-align:center;  }

.title			{ font-size:18px; font-weight:bold; color:#333;  }
.subtitle		{ font-size:14px; font-style:italic; color:#333;  }

.artist			{ font-size:16px; font-weight:bold; color:#333;  }
.author			{ font-size:14px font-weight:bold; color:#555;  }
.editor			{ font-size:14px font-style:italic; color:#555;  }

.pub-date		{ font-size:10px font-style:italic; color:#555; }
.article-date	{ font-size:10px font-style:italic; color:#555;  }
.location		{ font-size:10px font-style:italic; color:#555;  }

.float-right	{ float:right; }
.float-left		{ float:left; }
.clear			{ clear:both; }

.hide			{ display:none; }
.block			{ display:block; }
.inline			{ display:inline; }

.first			{ font-weight:bold; }
.last			{ font-weight:bold; }
.left			{ font-weight:bold; text-align:left; }
.right			{ font-weight:bold; text-align:right; }

.added      	{ background:#D7D7FF; }
.removed    	{ background:#FFCECE; color:#f00; }
.changed		{ background:#FFB; }


/* Success, info, notice and error/alert boxes - from Blueprint CSS Framework */

.error, .alert, .notice, .success, .info {
	padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert 	{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
	
.notice			{ background: #fff6bf; color: #514721; border-color: #ffd324; }
	
.success   		{ background: #e6efc2; color: #264409; border-color: #c6d880; }
	
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
	
.error a 	{ color: #8a1f11; }
.alert a 	{ color: #8a1f11; }
	
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a		{ color: #205791; }



